 @charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* 720x480 native */
.at_main {
	width: 100%;
	max-width:1330px;
	height: 570px;
	display: block;
	z-index: 1;
	margin-bottom: 1em
}
/* left side */
.at_main .at_body {
	position: relative;
	float: left;
	width: 72%;
	height: 100%;
	z-index: 2;
	border: 1px solid #bfbfbf;
	overflow: hidden
}
.at_body .body_nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 92%;
	z-index: 3;
	background: #115566;
	padding: 0 0.75em;
	;
}
.body_nav .nav_title {
	float: left;
	display: table;
	/*width: 65%;*/
	height: 100%;
	z-index: 3;
}
.nav_title .nav_text {
	display: table-cell;
	font-size: 1.4em;
	color: white;
	vertical-align: middle;
}
.body_nav .nav_controls {
	display: table;
	float: right;
	/*width: 35%;*/
	height: 100%;
	z-index: 3;
}
.nav_controls .nav_buttons {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
	font-size: 1em;
	display: none;
}
.nav_buttons .button + .button {
	margin: 0
}
.nav_button {
	padding: .3em .8em;
	border-radius: .25em;
	font-weight: normal
}
.nav_buttons .nav_button.black {
	background: #333;
	font-weight: 400
}
.nav_buttons .nav_button.white {
	background-color: white;
	border: 1px solid #115566;
	color: #118899;
}
.at_body .body_main {
	position: absolute;
	top: 8%;
	left: 0;
	right: 1px;
	margin-top: 1px;
	z-index: 3;
}
.solution_list a, .solution_list a:visited, .solution_list a:link, .solution_list a:active {
	text-decoration: none;
	color: #555 !important;
}
.body_main .solution_list {
	height: 520px;
	overflow: auto;
}
.solution_list .solution_wrapper {
	display: table;
	width: 100%;
}
.solution_list .solution_element {
	padding: 2px;
	z-index: 4;
	padding: 0.75em;
	overflow: auto;
	display: table-row;
	font-size: 1.2em;
}
.solution_list .solution_element:hover {
	cursor: pointer;
	background-color: #edf7f8;
}
.solution_list .solution_element:hover .solution_name {
	text-decoration: underline;
	color: #c00;
}
.solution_element .solution_name {
	z-index: 5;
	color: #118899;
	padding: 0.6em 1.2em;
	display: table-cell;
	width: 20%;
	vertical-align: middle;
}
.solution_element .solution_text {
	color: #333;
	z-index: 5;
	padding: 0.6em;
	display: table-cell;
	width: 80%;
	vertical-align: middle;
	font-size: .8em;
}
.body_main .question {
	font-weight: normal;
	padding: 1em 1em 0;
	z-index: 4;
	font-size: 1.6em;
	font-weight: 600;
	color: black
}
.body_main .path {
	font-size: 1em;
	font-weight: normal;
	z-index: 4;
	padding: 15px
}
ol.pathlist {
	list-style-type: lower-alpha;
	margin: 0;
}
ol.pathlist li {
	padding: 0.7em;
	margin-bottom: 1px;
	list-style-position: inside;
}
ol.pathlist li:hover a {
	text-decoration: underline
}
ol.pathlist li:hover {
	cursor: pointer;
	background-color: #edf7f8;
}
area.link {
	cursor: pointer;
}
/* right side */
.at_main .at_history {
	position: relative;
	display: table-cell;
	float: right;
	width: 28%;
	height: 100%;
	overflow:auto;
	z-index: 2;
	border: 1px solid #bfbfbf;
	border-left: none;
	background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(left, #e8e8e8 0%, #f0f0f0 4%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e5e5e5), color-stop(4%, #f0f0f0), color-stop(100%, #f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e8e8e8 0%, #f0f0f0 4%, #f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e8e8e8 0%, #f0f0f0 4%, #f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #e8e8e8 0%, #f0f0f0 4%, #f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to right, #e8e8e8 0%, #f0f0f0 4%, #f0f0f0 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f0f0f0', GradientType=1 ); /* IE6-9 */
}
.at_history .history_title {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 92%;
	z-index: 3;
	background: #898989;
}
.history_title .history_title_body {
	display: table;
	width: 100%;
	height: 100%;
	padding: 0 0.75em
}
.history_title_body .history_text {
	color: white;
	font-size: 1.4em;
	display: table-cell;
	vertical-align: middle;
}
.at_history .history_main {
	position: absolute;
	top: 8%;
	left: 0;
	right: 0;
	margin-top: 1px;
	z-index: 3;
}
/* empty but added to maintain convention/consistency */


ol.historylist {
	margin: 0;
	list-style-type: decimal
}
ol.historylist .history_element {
	padding: 1em;
	margin: 0;
	border-bottom: 1px dotted #afafaf;
	color: black;
	z-index: 4;
	font-size: 0.9em;
	list-style-position: inside
}
ol.historylist li.history_element:hover {
	cursor: pointer;
	background-color: #fff;
}
ol.historylist li.history_element:hover div.selectedItem {
	text-decoration: underline
}
ol.historylist li.history_element div.selectedItem {
	padding: 3px 0px 0 27px;
	position: relative;
	color: #118899;
	font-weight: 600
}
ol.historylist li.history_element div.selectedItem:before {
	content: '';
	background: url("../images/at_arrow_off.png") no-repeat center;
	position: absolute;
	top: 5px;
	left: 12px;
	width: 15px;
	height: 15px;
}
ol.historylist li.current, ol.historylist li.current:hover {
	background: #666666;
	color: white;
	font-weight: 600;
}
ol.historylist li.current div.selectedItem {
	color: #ffffff;
	font-weight: normal
}
ol.historylist li.current div.selectedItem:before {
	background: url("../images/at_arrow_on.png") no-repeat center;
}
img[usemap] {
	border: none;
	max-width: 100%;
	height: auto;
	width: auto;
}
.at_diagram {
	width: 630px;
	position: relative;
	height: 500px;
	overflow: hidden
}
.at_diagram_link {
	display: table;
	font-size: 0.85em;
	color: black;
	position: absolute;
	text-align: center;
	z-index: 100;
	cursor: pointer
}
.at_diagram_link a, .at_diagram_link p {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	padding: 10px;
	color: black;
	font-weight: bold;
	line-height: 110%;
}
.at_diagram_link p {
	cursor: pointer;
	line-height: 140%
}
.at_diagram_link a:hover > div {
	text-decoration: underline
}
.at_diagram_link p:hover {
	text-decoration: underline
}
.even {
	background-color: #f9f9f9
}
.audio_links {
	font-size: .9em;
	padding: 1em;
}
.audio_links a {
	display: block;
	font-weight: 600;
}
.nav_reset:before, .nav_back:before {	font-size: 2em; }
.nav_reset:before { content:"\E5D5"; }
.nav_back:before {content:"\E045"; }

/* Diagram links */
#p2 {
	top: 108px;
	left: 238px;
	width: 111px;
	height: 62px;
}
#p3 {
	top: 174px;
	left: 120px;
	width: 111px;
	height: 62px;
}
#p4 {
	top: 131px;
	left: 370px;
	width: 105px;
	height: 60px;
}
#p5 {
	top: 195px;
	left: 238px;
	width: 110px;
	height: 110px;
}
#p6 {
	top: 265px;
	left: 375px;
	width: 195px;
	height: 70px;
}
#p7 {
	top: 330px;
	left: 231px;
	width: 125px;
	height: 62px;
}
#p8 {
	top: 394px;
	left: 231px;
	width: 125px;
	height: 62px;
}
#p9 {
	top: 364px;
	left: 369px;
	width: 110px;
	height: 63px;
}
#p10 {
	top: 254px;
	left: 105px;
	width: 106px;
	height: 57px;
}
#p11 {
	top: 134px;
	left: -5px;
	width: 106px;
	height: 41px;
}
#p12 {
	top: 180px;
	left: -5px;
	width: 106px;
	height: 41px;
}
#p13 {
	top: 228px;
	left: -5px;
	width: 106px;
	height: 41px;
}
#p14 {
	top: 42px;
	left: 520px;
	width: 100px;
	height: 55px;
}
#p15 {
	top: 102px;
	left: 520px;
	width: 100px;
	height: 55px;
}
#p16 {
	top: 159px;
	left: 520px;
	width: 100px;
	height: 50px;
}
#p17 {
	top: 334px;
	left: 96px;
	width: 120px;
	height: 67px;
}
#p18 {
	top: 212px;
	left: 520px;
	width: 100px;
	height: 50px;
}
